/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.stateful;

/**
 * Comment
 *
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 * @version $Revision: 1.1.2.3 $
 */
public class State implements java.io.Serializable
{
   protected String state;

   public State(String state)
   {
      this.state = state;
   }
   
   public String getState()
   {
      return state;
   }

   public void setState(String state)
   {
      this.state = state;
   }
}
